ISCS#FEP - Feature #303

SQLINO00 “rownum”] MySQLID00000000000000
10/23/2019 11:27 AM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.0 Spent time:
Defect version:

10/23/2019

100%
0.00 hour
0.00 hour

Description

Oraclelll00sqll000“rownum*0000000000MysQLOOOO0000“ownumlsqidil

00rPAlOOO000O0000 select F1002_ BAYAREACODE,F1002_BAYAREADESC,F1002_ASSIGNMENT from

SEMODEL.TB1002_BAYAREA where F1002_BAYAREA = 1 and rownum < 9 order by
F1002_ASSIGNMENT"000000PAOOOOODDCOCOO0
00000«rownumdsqi00000000000enmmell

History

#1 - 10/24/2019 11:02 AM - xiangyang li
0000000se_dcedef.n 0000000000sEDB_SERVER_TYPENNNNOODOOSQLON

#2 - 10/28/2019 09:56 AM - xiangyang li

- Assignee set to jiwei shi

#3 - 10/30/2019 06:23 PM - xiangyang li

- Tracker changed from Bug to Feature

#4 - 11/05/2019 11:03 AM - jiwei shi
- Status changed from New to In Progress

- % Done changed from 0 to 90

a0

#5 - 11/14/2019 05:28 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

04/15/2025

1/1
